<?php
include '../inc/head.php';

$file=file_get_contents('http://bwap.su/down/?'.$_SERVER['QUERY_STRING']);
$file=preg_replace('|<?xml version="1.0" encoding="utf-8"?>(.*?)</head>|is','',$file);

$file = preg_replace('|<!DOCTYPE(.*?)<div class="maintxt">|si','',$file);
$file = preg_replace('|<div class="logo">(.*?)</div>|si','',$file);
$file = preg_replace('|<div class="tmn">(.*?)</div>|si','',$file);

$file=str_replace('-[bwap.su]','-[1kz.asia]', $file);
$file=str_replace('href="http://spaces.ru/shared_zone/','href="?shared_zone', $file);

echo $file;


include '../inc/foot.php';
?>